	function xmlhttp()
	{
		var A=null;
		try
		{
			A=new ActiveXObject("Msxml2.XMLHTTP");
		}
		catch(e)
		{
			try
			{
				A=new ActiveXObject("Microsoft.XMLHTTP");
			}
			catch(oc)
			{
				if (typeof XMLHttpRequest != "undefined" );
				{
					A=new XMLHttpRequest();
				}
			}
		}
		return A;
	}

	function getAjax(url,fun,btype)
	{
		var returnVal
		if(btype==undefined)
			btype=true;
		var oXmlHttp = xmlhttp();
		try 
		{
			oXmlHttp.open("GET", url,btype);
			oXmlHttp.setRequestHeader("If-Modified-Since","0");
			oXmlHttp.onreadystatechange = function()
			{
				try{
					if(oXmlHttp.status == 200)
					{
					returnVal=oXmlHttp.responseText;
					fun('isback','a','b',returnVal);
					}
				}catch(e){}
			};
			oXmlHttp.send(null);
		
		} catch (e) {
		}
		return returnVal
	}
